color: null
fieldLayouts:
  a1a9f58b-e593-4f39-9454-6a923bd069cc:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: f289a17a-3834-4119-adf0-6a109c2961af # Turinys - Telegram - Telegram
            handle: null
            includeInCards: true
            instructions: null
            label: Telegram
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 52525745-4497-46da-9490-6046a8606ffb
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 539ec269-cb22-45e8-87ad-609f0360a1e3
        userCondition: null
handle: video
hasTitleField: false
icon: null
name: Telegram
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
